em {
    font-style: italic;
}
footer .ipso-regulated h5 {
    width: 170px;
}
section.block.disaster-block {
    background-color: #fff;
}
#home_top_stories_title {
    font-weight: bold;
    padding: 5px 0px 5px 5px
}
#home_top_stories_list {
    padding-right: 5px
}
#home_top_stories_list ul {
    margin: 0px
}
#home_top_stories_list ul li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border-bottom: 1px solid #dcdcdc;
    padding: 5px;
    font-size: 14px;
}
#home_top_stories_list ul li a {
    color: #000;
    text-decoration: none;
}
#home_top_stories_list ul li:hover {
    background-color: #f3f1f1
}
#home_top_stories_list ul li:last-child {
    border-bottom: none;
}
#home_top_stories_list ul li {
    padding-bottom: 8px;
    padding-top: 8px
}
.nq-lg-tall .nq-article-card-content .nq-article-card-headline {
    font-size: 1.0rem
}
.article-card-title {
    padding: 10px 0px 10px 10px;
    font-weight: bold;
    font-size: 1.0rem
}
.hp-col-list {
    padding: 10px
}
.hp-col-list li {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.25;
    display: inline-block;
    padding: 15px 0;
    margin: 0px;
    border-bottom: 1px solid #dcdcdc;
}
.hp-col-list li:first-child {
    padding-top: 0px
}
.ad-wrapper {
    padding: 10px;
    margin: 10px 0px;
    text-align: center;
    vertical-align: middle;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoicon {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 2.5em;
    color: #00aef0;
    text-shadow: 1px 1px #000;
}
.imageborder {
    border: 1px solid #000;
    padding: 2px;
}
#redesign-header nav.primary-nav.primary-nav-non-sticky .primary-nav-left ul.primary-nav-menu li a {
    font-size: 16px;
}
#redesign-header .site-brand {
    padding: 1px 20px
}
#redesign-header .site-brand>a>img {
    max-height: 118px
}
.hero-caption {
    padding: 3px 10px;
    margin-bottom: 0;
    text-align: left;
    background-color: #ccc;
    color: #000;
    font-weight: 300;
}
.article-body figcaption {
        padding-top: .75rem;
    padding-bottom: .75rem;
    color: #636c72;
    caption-side: bottom;
}
/*.article-body img {
    border: 1px solid #000;
    padding: 2px;
}*/
.pagination {
    /*display: inline-block;*/
}
.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #EBEBEB;
}
.pagination .disabled {
    padding: 8px 16px;
    border: 1px solid #EBEBEB;
}
.pagination a:hover:not(.active) {
    background-color: #EBEBEB;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {width: 20px;height: 20px;}
#redesign-header nav.primary-nav.primary-nav-non-sticky .primary-nav-left{width: calc(100% - 150px);}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 16px;
}

.list-box{border: 1px solid #efefef;height: 200px;overflow: hidden;position:  relative;margin-right: 10px}
.list-box-title{padding: 10px;text-align: center;background-color: #fff;display: block;height: 34px;position: absolute;width: 100%;bottom: 0px;}
.list-box a{text-decoration: none; display: block;}
.list-box-img{height: 150px;overflow: hidden;vertical-align:  middle;width: 200px;margin: auto;}
.list-box-img img{overflow: hidden;vertical-align:  middle;top: 10%;left: 17%;position:  absolute;}
ul.catmenu {float: right; margin: 12px 0px;}
ul.catmenu li{ float: left; margin-right: 7px; padding: 5px; background-color: #000; color: #fff }
ul.catmenu li a{color: #fff}
.tvboxlist{border: none; }
.list-box last:child{margin-right: 0px}
.widget-title{background-color: #01aef0;padding: 5px;color: #fff;margin: 0px;}
.wiget-spacer{height: 10px}

#redesign-header nav.primary-nav.primary-nav-non-sticky .primary-nav-left ul.primary-nav-menu li>ul>li>ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0px;
    background-color: #FFF;
    width: 190px;
    border: 1px solid #e6e2e2;
    border-top: 0;
    box-shadow: 4px 4px 2px 0 rgba(0,0,0,.15);
}
.author-box{clear: both !important;}
.author-icon{float: left;}
.author-by,.author-name{float: left; margin: 2px 0px 0px 5px;}
section#toc-section{clear:both}section#topsum_section{clear:both}#breadcrumbs{display:block;font-size:.92857em;margin-bottom:1.53846em;clear:both;padding-top:1.5em;margin-left:.5em}#breadcrumbs div{display:inline}.toccolumn{display:block;float:left;line-height:1.28571em;margin-bottom:.71429em;width:31%;padding-left:1%;padding-right:1%;vertical-align:top}.bulletlist{list-style-position:outside;list-style-type:square;margin-top:0;padding-left:1.42857em}@media only screen and (max-width:767px){.healthdetailimage{position:relative;clear:both;display:block}}@media only screen and (min-width:61.25em){#topic .threecols{display:block}}#topic #table-of-contents ul{margin-bottom:0}.bulletlist li{font-size:.85714em;margin-bottom:.28571em;color:#a6a6a6}.clearsection{clear:both}.hrdividor{margin:0;padding:0;padding-bottom:.35714em;border-top:1px solid #ddd}.healthdetailimage{position:absolute;right:0;border:1px solid #ddd;padding:5px;background-color:#fff;margin-right:10px}
span.org{ font-weight: normal; font-size: 12px !important; display: block; }
.health-content ul li{ margin: 10px 0px }